Bug 172991 - new port: x11/deforaos-Panel (5/15)
Summary: new port: x11/deforaos-Panel (5/15)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Baptiste Daroussin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-23 18:40 UTC by olivier
Modified: 2012-12-19 11:49 UTC (History)
0 users

See Also:


Attachments
deforaos-Panel.shar.txt (6.02 KB, text/plain)
2012-10-23 18:40 UTC, olivier
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description olivier 2012-10-23 18:40:01 UTC
	This is the menu pannel of deforaos desktop (5/15)
Comment 1 Baptiste Daroussin freebsd_committer 2012-12-17 01:31:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bapt

I'll take it.
Comment 2 Baptiste Daroussin freebsd_committer 2012-12-19 11:49:28 UTC
State Changed
From-To: open->closed

New port added, with major changes. Thanks!